{
	"364000311_0": "深紅に燃える悪辣",
	"364000311_1": "「ぐぬぬぬぬぬぬ……」",
	"364000311_2": "「ぬぬぬぬぬぬぬう……」",
	"364000311_3": "「さっきからずっと唸ってるんだけど……、\\n　お腹の調子でも悪いのかな？」",
	"364000311_4": "「恐らく、管轄外かと思っていた集団失踪事件の真相が\\n　『人間の怪物化』という未知の特異災害と分かり――」",
	"364000311_5": "「司令に就任したばかりでこのような事態を\\n　どう処理したものかと途方に暮れているのでしょう」",
	"364000311_6": "「やかましいッ！　他人の痛いところを堂々と突くのは\\n　マナー違反だと教わらなかったのかね？」",
	"364000311_7": "「お鉢が二課に回って来たからには仕方がない。華麗に解決し、\\n　<ruby=ボキ>僕</ruby>の地位とボーナスを盤石のものとしてみせよう」",
	"364000311_8": "「だから<ruby=チミ>君</ruby>たちも、\\n　いつまでも、うなだれてばかりいられると困るのだ」",
	"364000311_9": "「…………」",
	"364000311_10": "「ねえ、もしかしてさなぎマンなりに、\\n　慰めてくれてるのかな？」",
	"364000311_11": "「こう見えて、優しいところもなくもないですからね。\\n　ほとんど誤差レベルではありますけど」",
	"364000311_12": "「おい、トゲのある含みをするなら\\n　当人に聞こえないように配慮したまえ、<ruby=チミ>君</ruby>たちィッ！」",
	"364000311_13": "「司令……。\\n　心配かけてゴメン」",
	"364000311_14": "「……フンッ！」",
	"364000311_15": "「それに、ただ途方に暮れている<ruby=ボキ>僕</ruby>ではないッ！\\n　既に被害者の遺体の検査は進んでいるのである」",
	"364000311_16": "「本当ですかッ！？」",
	"364000311_17": "「むっふんッ！」",
	"364000311_18": "「ではもしや、怪物化現象の原因にも\\n　すでに目処が立っているのでしょうか？」",
	"364000311_19": "「……それは、皆目さっぱりだ」",
	"364000311_20": "「特異災害対策機動部二課司令官である<ruby=ボキ>僕</ruby>にだって、\\n　分からないことくらい……ある」",
	"364000311_21": "「それより、実際に現場に居合わせた<ruby=チミ>君</ruby>たちこそ、\\n　怪物化現象について気づいたことは無いのかね？」",
	"364000311_22": "「……正直なところ、人々が怪物になってしまった\\n　という事実以外、何も分からないわ……」",
	"364000311_23": "「救う方法だって、あったのかもしれないけれど、\\n　その前に……」",
	"364000311_24": "「そうッ！　何より早急に調査が必要なのが\\n　その『ノーブルレッド』と名乗った３人組のことだッ！」",
	"364000311_25": "「ヴァネッサ、ミラアルク、エルザと呼び合っていたわ……」",
	"364000311_26": "「間違いなく、あの怪物化現象と\\n　深く関わっていると思うけど……」",
	"364000311_27": "「もしかすると、彼女たちがこの事件の\\n　首謀者なのではないでしょうか？」",
	"364000311_28": "「何かの実験を行っていたけど、\\n　失敗して、証拠を消す必要があった……とか」",
	"364000311_29": "「可能性はあるな。\\n　割と高めの確率で」",
	"364000311_30": "「事件とどういう繋がりがあるにせよ、\\n　あたしたちの敵であることに間違いないわ」",
	"364000311_31": "「そうですわね。苦しむ人々の命を、\\n　わたしたちの目の前で奪ったのですから……」",
	"364000311_32": "「しかも、あいつらはきっと、\\n　これからもまだ、同じことを起こそうとしている」",
	"364000311_33": "「絶対に許さない……。もし次があったら絶対に、\\n　怪物化した人々を救いきってみせるんだからッ！」",
	"364000311_34": "「司令ッ！　緊急通報です……ッ！」",
	"364000311_35": "「これは……ッ！\\n　人々の怪物化現象が発生したとのことですッ！」",
	"364000311_36": "「――ッ！」",
	"364000311_37": "「どうやら思ったより早く、\\n　『次』が来たようね……ッ！」",
	"364000311_38": "「ヴァネッサ、ただ今戻ったであります」",
	"364000311_39": "「お疲れ様。首尾はどうだったかしら？」",
	"364000311_40": "「わたくしめらの邪魔をした\\n　あの子たちの素性が分かったであります」",
	"364000311_41": "「日本政府の特務機関、特異災害対策機動部二課に所属する竜姫、\\n　まさに正義の味方でありますね」",
	"364000311_42": "「竜姫……」",
	"364000311_43": "「それとこの通り、当面の間不自由しないだけの\\n　稀血を手に入れたであります」",
	"364000311_44": "「偉いわ。さすがエルザちゃんッ！」",
	"364000311_45": "「…………」",
	"364000311_46": "「エルザちゃん？」",
	"364000311_47": "「わたくしめは、こんなものを使わなければ満足に活動すること\\n　すらできないこの身体が、恨めしいのであります……」",
	"364000311_48": "「そうね……」",
	"364000311_49": "「だけど、この苦しみは今だけのもの。きっといつか、\\n　３人揃って望みを叶えることができる日が来るわ」",
	"364000311_50": "「昔のように、普通の人間の身体に\\n　戻るのよ……」",
	"364000311_51": "「……そうでありますね。\\n　そのためにも、今は――」",
	"364000311_52": "「ええ。いつでも戦えるよう、\\n　すぐに稀血による透析を行いましょう」",
	"364000311_53": "「周囲の見張りをしているミラアルクちゃんを呼び戻して――」",
	"364000311_54": "「残念だが、その時間はないみたいだゼ」",
	"364000311_55": "「まさか……ッ！」",
	"364000311_56": "「ああ、急がないと」",
	"364000311_57": "「その竜姫とか言ったっけ？\\n　きっとあいつらもまた来るゼ」",
	"364000311_58": "「さて始めるわよ」",
	"364000311_59": "「奴らが来る前に事を終えて、\\n　立ち去りたいところでありますが……」",
	"364000311_60": "「チッ、そうはいかないみたいだゼ」",
	"364000311_61": "「やるべきことは変わらないわ。\\n　この前と同じように、邪魔をするなら退けるのみ」",
	"364000311_62": "「あいつら……ッ！」",
	"364000311_63": "「あんなにたくさんの人々が怪物に……。\\n　今回も、その始末が目的ですのね」",
	"364000311_64": "「させないッ！　人々の明日を奪わせないッ！\\n　この、メックヴァラヌスでえええッ！」"
}